<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2011 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: header.php
| Author: Nick Jones (Digitanium)
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

require_once INCLUDES."output_handling_include.php";
require_once INCLUDES."header_includes.php";
require_once THEME."theme.php";
require_once THEMES."templates/render_functions.php";

if ($settings['maintenance'] == "1" && ((iMEMBER && $settings['maintenance_level'] == "1" 
	&& $userdata['user_id'] != "1") || ($settings['maintenance_level'] > $userdata['user_level'])
)) { 
	redirect(BASEDIR."maintenance.php");
 }
if (iMEMBER) { 
	$result = dbquery(
		"UPDATE ".DB_USERS." SET user_lastvisit='".time()."', user_ip='".USER_IP."', user_ip_type='".USER_IP_TYPE."'
		WHERE user_id='".$userdata['user_id']."'"
	); 
}

echo "<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'>\n";
echo "<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='".$locale['xml_lang']."' lang='".$locale['xml_lang']."'>\n";

echo "<head>\n<title>".$settings['sitename']."</title>\n";

echo "<meta http-equiv='Content-Type' content='text/html; charset=".$locale['charset']."' />\n";
echo '<meta name="author" content="HotStarRadio">';
echo '<meta name="publisher" content="HotStarRadio">';
echo '<meta name="copyright" content="HotStarRadio">';
echo '<meta name="description" content="HotStarRadio Online Internetradio seit 2008. 24/7 Live Musik - von Pop bis House über Hardstyle gibt es alles bei uns zu hören.">';
echo '<meta name="keywords" content="Musik, Live, Radio, Onlineradio, Webradio, Internetradio, HotStarRadio, HotStar, Star, Pop, HandsUp, Hardstyle, Trance, Dance, House, DJ">';
echo '<meta name="page-topic" content="Medien">';
echo '<meta name="page-type" content="Sound">';
echo '<meta name="audience" content="Alle"><meta http-equiv="content-language" content="de">';
echo '<meta name="robots" content="index, follow">';
echo "<link rel='stylesheet' href='".THEME."styles.css' type='text/css' media='screen' />\n";

echo '<link rel="apple-touch-icon" sizes="57x57" href="'.IMAGES.'favicon/apple-icon-57x57.png">';
echo '<link rel="apple-touch-icon" sizes="60x60" href="'.IMAGES.'favicon/apple-icon-60x60.png">';
echo '<link rel="apple-touch-icon" sizes="72x72" href="'.IMAGES.'favicon/apple-icon-72x72.png">';
echo '<link rel="apple-touch-icon" sizes="76x76" href="'.IMAGES.'favicon/apple-icon-76x76.png">';
echo '<link rel="apple-touch-icon" sizes="114x114" href="'.IMAGES.'favicon/apple-icon-114x114.png">';
echo '<link rel="apple-touch-icon" sizes="120x120" href="'.IMAGES.'favicon/apple-icon-120x120.png">';
echo '<link rel="apple-touch-icon" sizes="144x144" href="'.IMAGES.'favicon/apple-icon-144x144.png">';
echo '<link rel="apple-touch-icon" sizes="152x152" href="'.IMAGES.'favicon/apple-icon-152x152.png">';
echo '<link rel="apple-touch-icon" sizes="180x180" href="'.IMAGES.'favicon/apple-icon-180x180.png">';
echo '<link rel="icon" type="image/png" sizes="192x192"  href="'.IMAGES.'favicon/android-icon-192x192.png">';
echo '<link rel="icon" type="image/png" sizes="32x32" href="'.IMAGES.'favicon/favicon-32x32.png">';
echo '<link rel="icon" type="image/png" sizes="96x96" href="'.IMAGES.'favicon/favicon-96x96.png">';
echo '<link rel="icon" type="image/png" sizes="16x16" href="'.IMAGES.'favicon/favicon-16x16.png">';
echo '<link rel="manifest" href="'.IMAGES.'favicon/manifest.json">';
echo '<meta name="msapplication-TileColor" content="#ffffff">';
echo '<meta name="msapplication-TileImage" content="'.IMAGES.'favicon/ms-icon-144x144.png">';
echo '<meta name="theme-color" content="#ffffff">';

echo "<script type='text/javascript' src='//code.jquery.com/jquery-1.9.1.js'></script>\n";
echo "<script type='text/javascript' src='".INCLUDES."jscript.js'></script>\n";
echo "<script type='text/javascript' src='".INCLUDES."slider.js'></script>\n";
echo "<link rel='stylesheet' type='text/css' src='".INCLUDES."bxslider/jquery.bxslider.css'>";
echo "<script src='https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js'></script>";
echo "<script src='https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.min.js'></script>";

echo '<script src="https://static.tsviewer.com/short_expire/js/ts3viewer_loader.js"></script>';
	echo '<script>
var ts3v_url_1 = "https://www.tsviewer.com/ts3viewer.php?ID=1118970&text=333333&text_size=11&text_family=1&text_s_color=000000&text_s_weight=normal&text_s_style=normal&text_s_variant=normal&text_s_decoration=none&text_i_color=&text_i_weight=normal&text_i_style=normal&text_i_variant=normal&text_i_decoration=none&text_c_color=&text_c_weight=normal&text_c_style=normal&text_c_variant=normal&text_c_decoration=none&text_u_color=000000&text_u_weight=normal&text_u_style=normal&text_u_variant=normal&text_u_decoration=none&text_s_color_h=&text_s_weight_h=bold&text_s_style_h=normal&text_s_variant_h=normal&text_s_decoration_h=none&text_i_color_h=000000&text_i_weight_h=bold&text_i_style_h=normal&text_i_variant_h=normal&text_i_decoration_h=none&text_c_color_h=&text_c_weight_h=normal&text_c_style_h=normal&text_c_variant_h=normal&text_c_decoration_h=none&text_u_color_h=&text_u_weight_h=bold&text_u_style_h=normal&text_u_variant_h=normal&text_u_decoration_h=none&flags=0&iconset=default_colored_2014";
ts3v_display.init(ts3v_url_1, 1118970, 100);
</script>';

echo "
	  <script>
		$(document).ready(function(){
		  $('.slider').bxSlider();
		});
	  </script>";

echo "<link rel='stylesheet' type='text/css' media='all' href='".INCLUDES."player/vendors~main.css'>";
echo "<link rel='stylesheet' type='text/css' media='all' href='".INCLUDES."player/main.css'>";
echo "</head>\n<body>\n";

require_once THEMES."templates/panels.php";
ob_start();
?>